img{
	border:0px;
	text-align:center;
}

/*body{height: 100%; margin: 0; padding: 0; min-height: 640px;}*/



#blocker{
	background: url("../images/blocker.png") 0 0 repeat; /*Lien vers le blocker*/
	height: 100%;
	position: fixed;
		left: 0;
		top: 0;
	width: 100%;
	z-index: 10;
}

#boss{
	height: 245px;
	margin-left: -490px;
	margin-top: -220px;
	position: fixed;
		left: 50%;
		top: 50%;
	width: 180px;
	z-index: 150;
}

#dofus_map{
	background: url("../images/map/map.jpg") 0 0 no-repeat;
/*Lien vers l'image de la map*/
	/*text-align:center;	*/
}

#map_zone{
	display: none;
	height: 640px;
	position: absolute;
		left: 50%;
		top: 50%;
	width: 800px;
	z-index: 100;
	margin-left: -400px;
	margin-top: -220px;
}

#map_content_loaded{
	width:800px;
	margin:auto;

}
